<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
  <category label="30019">
    <setting id="host" type="text" label="30000" default="127.0.0.1" />
    <setting id="port" type="number" option="int" label="30001" default="6543" />
    <setting id="wsport" type="number" option="int" label="30013" default="6544" />
    <setting id="wssecuritypin" type="text" label="30014" default="0000" />
    <setting id="host_ether" type="text" label="30012" default="" />
    <setting id="livetv" type="bool" label="30006" default="true" />
    <setting id="livetv_priority" type="bool" label="30007" default="true" />
    <setting id="livetv_conflict_strategy" type="enum" label="30008" lvalues="30009|30010|30011" default="0" />
  </category>
  <category label="30051">
    <setting id="channel_icons" type="bool" label="30063" default="true" />
    <setting id="recording_icons" type="bool" label="30064" default="true" />
    <setting id="livetv_recordings" type="bool" label="30067" default="true" />
    <setting id="group_recordings" type="enum" label="30054" lvalues="30055|30056|30057" default="1" />
    <setting id="use_airdate" type="bool" label="30048" default="false" />
    <setting id="enable_edl" type="enum" label="30058" lvalues="30059|30060|30061|30070" default="0" />
    <setting id="inactive_upcomings" type="bool" label="30066" default="true" />
    <setting id="prompt_delete" type="bool" label="30047" default="false" />
    <setting id="root_default_group" type="bool" label="30069" default="false" />
    <setting id="damaged_color" type="labelenum" label="30046"  default="[COLOR yellow]yellow[/COLOR]"
             values="neutral|[COLOR yellow]yellow[/COLOR]|[COLOR red]red[/COLOR]|[COLOR green]green[/COLOR]|[COLOR blue]blue[/COLOR]|[COLOR orange]orange[/COLOR]|[COLOR lime]lime[/COLOR]|[COLOR pink]pink[/COLOR]|[COLOR magenta]magenta[/COLOR]|[COLOR brown]brown[/COLOR]|[COLOR cyan]cyan[/COLOR]|[COLOR indigo]indigo[/COLOR]|[COLOR gray]gray[/COLOR]|[COLOR olive]olive[/COLOR]|[COLOR purple]purple[/COLOR]|[COLOR sienna]sienna[/COLOR]|[COLOR teal]teal[/COLOR]|[COLOR tomato]tomato[/COLOR]|[COLOR violet]violet[/COLOR]"
    />
  </category>
  <category label="30049">
    <setting id="rec_template_provider" type="enum" label="30020" lvalues="30021|30022" default="1" />
    <setting id="rec_separator1" label="30025" type="lsep" />
    <setting id="rec_autometadata" type="bool" label="30026" enable="eq(-2,0)" default="true" />
    <setting id="rec_autocommflag" type="bool" label="30027" enable="eq(-3,0)" default="true" />
    <setting id="rec_autoexpire" type="bool" label="30034" enable="eq(-4,0)" default="true" />
    <setting id="rec_autotranscode" type="bool" label="30028" enable="eq(-5,0)" default="false" />
    <setting id="rec_transcoder" type="number" option="int" label="30033" enable="eq(-6,0)" default="0" />
    <setting id="rec_autorunjob1" type="bool" label="30029" enable="eq(-7,0)" default="false" />
    <setting id="rec_autorunjob2" type="bool" label="30030" enable="eq(-8,0)" default="false" />
    <setting id="rec_autorunjob3" type="bool" label="30031" enable="eq(-9,0)" default="false" />
    <setting id="rec_autorunjob4" type="bool" label="30032" enable="eq(-10,0)" default="false" />
  </category>
  <category label="30050">
    <setting id="extradebug" type="bool" label="30005" default="false" />
    <setting id="demuxing" type="bool" label="30052" default="false" />
    <setting id="allow_shutdown" type="bool" label="30062" default="true" />
    <setting id="tunedelay" type="slider" option="int" range="5,1,30" label="30053" default="5" />
    <setting id="limit_tune_attempts" type="bool" label="30065" default="true" />
    <setting id="backend_bookmarks" type="bool" label="30068" default="true" />
  </category>
</settings>
